Br 35
LDA-PW loggrid 2001
4 4 3 0 0 0 
4 1 5
0 0 0 
c
c
c
v
c
c
v
v
2
1.9 1.7 1.9 1.9
y
7.4
n
y
8.7
n
y
2.2
n 
MODRRKJ VANDERBILTORTHO Besselshape   
3 0   MTROULLIER  
1.8
1.9
1.8
1.9
1.8
1.9
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  35.0
PWPAWOUT
END
